Subject: Re: [PATCH net-next v8 0/7] net/sched: cls_api: Support hardware miss to tc action

From: Jakub Kicinski <[email-masked]>
Date: Mon, 6 Feb 2023 21:20:13 -0800

On Mon, 6 Feb 2023 21:03:15 -0800 Marcelo Leitner wrote:
> On Tue, Feb 07, 2023 at 01:20:55AM +0100, Ilya Maximets wrote:
> > On 2/6/23 18:14, Paul Blakey wrote:  
> > > I think its a good idea, and I'm fine with proposing something like this in a
> > > different series, as this isn't a new problem from this series and existed before
> > > it, at least with CT rules.  
> >
> > Hmm, I didn't realize the issue already exists.  
> 
> Maintainers: please give me up to Friday to review this patchset.

No problem, there's a v9 FWIW:

https://lore.kernel.org/all/[email-masked]/